BOTCH-GRAPHML2DOT(1)

NAME
botch-graphml2dot - converts graphml to dot

SYNOPSIS

botch-graphml2dot [options] [g.xml] [h.dot]

DESCRIPTION
Convert a graph in GraphML format to dot. If either (or both) of the positional arguments is/are omitted, then read graphml from standard input and/or write graphml to standard output, respectively. Passing a '-' as either argument, explicitly specifies to read the input from standard input and write the output to standard output, respectively.

OPTIONS

-h, --help
    Show help.

-v, --verbose
    Be verbose.

EXAMPLE
Do some graph operations:

 botch-graph-neighborhood --depth=1 srcgraph_acyclic.xml icewease.xml src:iceweasel
 botch-graphml2dot iceweasel.xml iceweasel.dot
 tred < iceweasel.dot > iceweasel_tred.dot

BUGS
See <http://bugs.debian.org/botch>.

SEE ALSO
Debian doc-base Manual /usr/share/doc/botch/wiki/Home.html

AUTHOR
This man page was written by Johannes Schauer. Botch is written by Johannes Schauer and Pietro Abate.

COPYRIGHT
Copyright 2012-2014 Johannes Schauer, Pietro Abate

This program is free software: you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version. A special linking exception to the GNU Lesser General Public License applies to this library, see the COPYING file for more information.